Bug 438226 - Odd looking exception dialog presented by text.py SaveExceptionWindow()
Summary: Odd looking exception dialog presented by text.py SaveExceptionWindow()
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-19 19:22 UTC by James Laska
Modified: 2013-09-02 06:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-11 15:50:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
exception.png (42.82 KB, image/png)
2008-03-19 19:22 UTC, James Laska
no flags Details

Description James Laska 2008-03-19 19:22:20 UTC
Not so much as a bug as something doesn't look right ...

* Hit an exception on a text-mode install using anaconda-11.4.0.55-1

* Elected to save the exception and am presented with the following dialog

* I am able to move my cursor below "Save to Disk" but above "Save to Remote"
which seems to suggest something selectable there.  

Is something expected there (a list of selectable disks)

Welcome to Fedora for ppc
                    ┌──────────────┤ Save ├───────────────┐                     
                    │                                     │                     
                    │          ( ) Save to Disk           │                     
                    │                                     │                     
     ┌──────────────│                     ↑               │ ─────────────┐
     │              │                     ▮               │              │
     │              │                     ↓               │              │
     │              │                                     │              │      
     │              │         (*) Save to Remote          │              │      
     │              │                                     │              │      
     │              │ Host       ________________________ │              │      
     │              │ Remote path________________________ │              │      
     │              │ User name  ________________________ │              │      
     │              │ Password   ________________________ │              │      
     │              │                                     │              │
     │              │     ┌────┐          ┌────────┐      │              │
     └──────────────│     │ OK │          │ Cancel │      │ ─────────────┘
                    │     └────┘          └────────┘      │                     
                    │                                     │                     
                    │                                     │                     
                    └─────────────────────────────────────┘                     

  <Tab>/<Alt-Tab> between elements   |  <Space> selects   |  <F12> next screen

Comment 1 James Laska 2008-03-19 19:22:20 UTC
Created attachment 298575 [details]
exception.png

Comment 2 Chris Lumens 2008-03-25 15:43:11 UTC
Yes, there is supposed to be a list of available drives in that scroll box.  I'm
guessing you have no floppy drive, no detachable USB drives, etc. attached to
that computer.  It looks a little stupid empty, but I'm not sure what we can do
about it.

Comment 3 Bug Zapper 2008-05-14 06:44:30 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.